body {
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(http://www.drmohanthomas.com/css/style.css);
	background-color: #87BFCC;
}
.text {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #505050;
	text-decoration: none;
}
.text a{
	font-family: Tahoma;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #303030;
	text-decoration: none;
}
.text a:hover{
	color: #505050;
	text-decoration: underline;
}

.footer1 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #202020;
	text-decoration: none;
}
.footer1 a{
	font-family: Tahoma;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #202020;
	text-decoration: none;
}
.footer1 a:hover{
	color: #202020;
	text-decoration: underline;
}

a.menus{
	text-decoration:none; 
	color:#26363F;
	font-size: 11px;
	font-style: bold;
	font-weight: strong:
}

a.menus:hover{
	text-decoration: underline; 
	color:#1563A1;
	font-style: bold;
}

a.submenus{
	text-decoration:none; 
	color:#CC6600;
	font-size: 11px;	
}

a.links{
	text-decoration: underline;
	color:#74b205;
}

a.links:hover{
	text-decoration: none; 
	color:#20ACBD;
}

.top-link{
	font-family: helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.top-link a{
	font-family: helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.top-link a:hover{
	text-decoration: underline; 
	color:#2481a1;
}

.top-link1{
	font-family: helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #00677d;
	text-decoration: none;
}
.top-link1 a{
	font-family: helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #00677d;
	text-decoration: none;
}
.top-link1 a:hover{
	text-decoration: underline; 
	color:#2481a1;
}
a.home1{
	text-decoration: none;
	color:#f4a827;
	font-size: 11px;
}

a.home1:hover{
	text-decoration: underline; 
	color:#848484;
}
a.linknew{
	text-decoration: none;
	color:#ffffff;
	font-size: 11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

a.linknew:hover{
	text-decoration: underline; 
	color:#ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
a.web{
	text-decoration: none;
	color:#000000;
	font-size: 11px;
}

a.web:hover{
	text-decoration: underline; 
	color:#FFFFFF;
}
a.link{
	text-decoration:underline;
	color:#000000;
	font-size: 11px;
	font-family: Tahoma;
	font-weight: bold;
}

a.link:hover{
	text-decoration:underline
     color:#000000;

}
a.link-sub{
	text-decoration:underline;
	color:#333333;
	font-size: 11px;
	font-family: Tahoma;
}

a.link-sub:hover{
	text-decoration:underline
     color:#333333;

}
a.link2 {	text-decoration:underline; 
	color:#000000;
	font-size: 11px;
}
a.footer{
	text-decoration:underline; 
	color:#000000;
	font-size: 11px;
	font face: Tahoma;
}

a.footer:hover{
	text-decoration: underline; 
	color:#C81F1F;
	font weight: normal;
}
a.footer1{
	text-decoration:underline; 
	color:#000000;
	font-size: 11px;
}
a.footer1:hover{
	text-decoration: underline; 
	color:#137c88;
}
a.textsmall{
	font-size: 11px;
	color: #666666;
	font-family: Tahoma;
	text-decoration:none;
}
a.textsmall:hover{
	font-size: 11px;
	color: #99CC00;
	font-family: Tahoma;
	text-decoration:none;
}
a.sitemap{
	text-decoration:underline; 
	color:#2A176E;
	font-size: 11px;
	font face: Tahoma;
}
a.sitemap:hover{
	text-decoration: underline; 
	color:#D95B3F;
}
.main{
    text-decoration:none; 
	color:#000000;
	font-size: 11px;
}
a.partners{
	text-decoration:underline; 
	color:#000000;
	font-size: 11px;
}

a.partners:hover{
	text-decoration: underline; 
	color:#FF6600;
}
a.mail{
	font-family: Helvetica;
	font-weight: bold;
	text-decoration:none; 
	color:#007099;
	font-size: 15px;
}

a.mail:hover{
	text-decoration: underline; 
	color:#007099;
}
a.newpartners{
	text-decoration:none;
	color:#FFFFFF;
	font-family: Tahoma;
  	font-size: 11px
}

a.newpartners:hover{
	text-decoration: underline; 
	color:#F99F3E;
	font-family: Tahoma;
  	font-size: 11px
}

td.main {
	font-size: 11px;
	color: #666666;
	font-family: Tahoma;
	text-decoration:none;
}
td.web {
	text-decoration: none;
	color:#CC3300;
	font-size: 11px;
}
td.portfolio {
	text-decoration: none;
	color:#69D1EB;
	font-size: 11px;
}
td.textsmall {
	font-size: 10px;
	color: #666666;
	font-family: Tahoma;
	text-decoration:none;
}
td.footer{
	font-size: 12px;
	color: #666666;
	font: Tahoma;
	text-decoration:none;
}
td.text1 {

	color: #224970;
	text-decoration:none;
    font-family: Helvetica;
    font-size: 10px
}

td.text2 {
	color: #000000;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	padding-left: 30px;
}
td.footer {
	font-size: 11px;
	color: #155091;
	text-decoration:none;
	font: Tahoma;
}
td.services {
	font-size: 11px;
	color: #E2761E;
	text-decoration:none;
	font-style: Italic;
	font: BlacklightD;
}

.bottm-txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.bottm-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.bottm-link a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}
.bottm-link a:hover{
	color: #137c88;
	text-decoration: underline;
}
.h1 {
	font-family: tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #ddf8fb;
	background-image: url(http://www.drmohanthomas.com/css/images/headbullet.jpg);
	background-repeat: no-repeat;
	text-align: left;
	padding-left: 20px;
	background-position: 5px center;
	line-height: 28px;
	margin: 0px;
	height: 28px;
	vertical-align: middle;
	text-transform: uppercase;
}
h2 {
	display: inline;
	margin: 0px;
	padding: 0px;
}
h5 {
	display: inline;
	margin: 0px;
	padding: 0px;
}
.v-line {
	background-image: url(http://www.drmohanthomas.com/css/images/line.gif);
	background-repeat: repeat-y;
	background-position: left center;
}
.green-txt {
	font-family: Tahoma;
	font-weight: bold;
	color: #009900;
	font-size: 11px;
	height: 30px;
	vertical-align: middle;
	line-height: 30px;
}
.blu-txt {
	font-family: Tahoma;
	font-weight: bold;
	color: #20ACBD;
	font-size: 11px;
	vertical-align: middle;
}
.servi-txt {
	font-family: Tahoma;
	font-weight: bold;
	color: #0099CC;
	font-size: 12px;
	height: 30px;
	line-height: 30px;
	text-align: left;
	padding-left: 20px;
}
.bold-txt {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.mini-tl {
	color: #20ACBD;
	font-weight: bold;
	font-size: 12px;
	font-family: Tahoma;
	text-decoration: none;
}
.hrline {
	line-height: 15px;
	display: block;
	height: 15px;
	width: 100%;
	background-image: url(http://www.drmohanthomas.com/css/images/dots.gif);
	background-repeat: repeat-x;
	background-position: center center;
}
ul {
	margin: 7px;
	padding: 7px;
}
li {
	margin: 4px;
	padding: 0px;
}

.pig {
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	font-family: "TradeGothic LH Extended";
	color: #666666;
}
.wh-txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.redtxt {
	color: #F11928;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
}
.pro-txt {
	font-size: 11px; 
	font-weight: bold; 
	color: #000000; 
	font-family: Tahoma;
}
.surgery {
	color: #70C2C0;
	font-weight: bold;
}
.marquee {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #191919;
	text-decoration: none;
	background-color: #E2E3E7;
	padding: 3px;
}
.smlink {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #74b205;
	text-decoration: none;
}
.smlink a{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #74b205;
	text-decoration: underline;
}
.smlink a:hover{
	color: #20ACBD;
}

.patient {
	font-family: "Tahoma";
	font-size: 11px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #74B205;
	text-align: center;
	vertical-align: middle;
	padding: 1px;
	position: relative;
	visibility: visible;
}
.patient a{
	font-family: "Tahoma";
	font-size: 11px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.patient a:hover{
	color: #c81f1f;
	text-decoration: underline;
}
.email a{
	font-family: "Arial";
	font-size: 14px;
	color: #ffffff;
	font-weight:normal;
}
.email a:hover{
	font-family: "Arial";
	font-size: 14px;
	color: #ffffff;
	text-decoration:underline;
	font-weight:normal;	
}
a.you{
	font-family:Tahoma;
	color:#5c5c5c;
	font-size:11px;
}
.you:hover{
	font-family:Tahoma;
	color:#5c5c5c;
	font-size:11px;
	text-decoration:underline;
}
a.you1{
	font-family:Tahoma;
	color:#ffffff;
	font-size:12px;
	text-decoration:none;
}
.you1:hover{
	font-family:Tahoma;
	color:#ffffff;
	font-size:12px;
}